<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.pde.ui.JunitLaunchConfig">
<booleanAttribute key="append.args" value="true"/>
<booleanAttribute key="askclear" value="false"/>
<booleanAttribute key="automaticAdd" value="true"/>
<booleanAttribute key="automaticValidate" value="false"/>
<stringAttribute key="bootstrap" value=""/>
<stringAttribute key="checked" value="info.textgrid.lab.core.efs.tgcrud,info.textgrid.lab.core.model"/>
<booleanAttribute key="clearConfig" value="true"/>
<booleanAttribute key="clearws" value="true"/>
<booleanAttribute key="clearwslog" value="false"/>
<stringAttribute key="configLocation" value="${workspace_loc}/.metadata/.plugins/org.eclipse.pde.core/pde-junit"/>
<booleanAttribute key="default" value="false"/>
<booleanAttribute key="includeOptional" value="true"/>
<stringAttribute key="location" value="${workspace_loc}/../junit-workspace"/>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/info.textgrid.lab.core.efs.tgcrud.tests/src/info/textgrid/lab/core/model/VersionTests.java"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="1"/>
</listAttribute>
<mapAttribute key="org.eclipse.debug.core.environmentVariables">
<mapEntry key="TEXTGRIDLAB_SID" value="zZwOWUguRPn87Y6poByNi4kTmf7LTLwo2kPr4Q3znclmfUKFH4gTUZhI7pllSqmyLcsgZLzH1273485783330707"/>
</mapAttribute>
<listAttribute key="org.eclipse.debug.ui.favoriteGroups">
<listEntry value="org.eclipse.debug.ui.launchGroup.debug"/>
</listAttribute>
<stringAttribute key="org.eclipse.jdt.junit.CONTAINER" value=""/>
<booleanAttribute key="org.eclipse.jdt.junit.KEEPRUNNING_ATTR" value="false"/>
<stringAttribute key="org.eclipse.jdt.junit.TESTNAME" value=""/>
<stringAttribute key="org.eclipse.jdt.junit.TEST_KIND" value="org.eclipse.jdt.junit.loader.junit4"/>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="info.textgrid.lab.core.model.VersionTests"/>
<stringAttribute key="org.eclipse.jdt.launching.PROGRAM_ARGUMENTS" value="-nl en_US &#10;-consoleLog"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="info.textgrid.lab.core.efs.tgcrud.tests"/>
<stringAttribute key="org.eclipse.jdt.launching.SOURCE_PATH_PROVIDER" value="org.eclipse.pde.ui.workbenchClasspathProvider"/>
<stringAttribute key="org.eclipse.jdt.launching.VM_ARGUMENTS" value="-Dorg.eclipse.update.reconcile=false&#10;-Dorg.osgi.framework.bootdelegation=*&#10;-Xmx256M&#10;-XX:MaxPermSize=256M&#10;-XX:PermSize=64M"/>
<stringAttribute key="pde.version" value="3.3"/>
<stringAttribute key="product" value="info.textgrid.lab.core.application.product"/>
<booleanAttribute key="run_in_ui_thread" value="true"/>
<stringAttribute key="selectedPlugin" value="info.textgrid.lab.core.efs.tgcrud"/>
<stringAttribute key="selected_target_plugins" value="org.eclipse.draw2d@default:default,org.eclipse.wst.common.project.facet.core@default:default,org.eclipse.equinox.p2.metadata.generator@default:default,org.eclipse.compare@default:default,org.eclipse.ui.ide@default:default,org.eclipse.ui.ide.application@default:default,org.eclipse.emf.edit@default:default,com.ibm.icu@default:default,org.mortbay.jetty.server@default:default,javax.xml@default:default,org.eclipse.emf.ecore@default:default,org.eclipse.update.configurator@3:true,org.eclipse.jdt.compiler.tool@default:false,org.eclipse.wst.common.core@default:default,org.eclipse.wst.common.frameworks@default:default,org.apache.lucene@default:default,org.eclipse.ui.views.log@default:default,org.eclipse.xsd.edit@default:default,org.apache.commons.el@default:default,org.eclipse.equinox.security@default:default,org.eclipse.help.webapp@default:default,org.eclipse.core.runtime.compatibility@default:default,org.eclipse.update.core.linux@default:false,org.eclipse.emf.edit.ui@default:default,org.eclipse.wst.sse.ui@default:default,org.eclipse.equinox.frameworkadmin.equinox@default:default,org.eclipse.jdt.debug.ui@default:default,org.eclipse.wst.common.emfworkbench.integration@default:default,org.eclipse.equinox.p2.artifact.repository@default:default,org.eclipse.debug.ui@default:default,org.eclipse.core.filesystem@default:default,org.eclipse.core.resources@default:default,org.eclipse.jdt.junit.runtime@default:default,org.eclipse.equinox.p2.repository@default:default,org.eclipse.ecf@default:default,org.eclipse.gef@default:default,org.eclipse.ui.workbench.texteditor@default:default,org.eclipse.wst.common.environment@default:default,org.eclipse.equinox.common@2:true,org.eclipse.core.databinding.property@default:default,org.eclipse.ecf.provider.filetransfer@default:default,org.eclipse.core.databinding@default:default,org.eclipse.ui.navigator.resources@default:default,org.eclipse.help.ui@default:default,org.eclipse.equinox.app@default:default,org.eclipse.team.ui@default:default,org.eclipse.equinox.concurrent@default:default,org.eclipse.text@default:default,org.eclipse.compare.core@default:default,org.eclipse.equinox.simpleconfigurator.manipulator@default:default,org.eclipse.ui.editors@default:default,org.eclipse.ltk.core.refactoring@default:default,org.eclipse.equinox.p2.garbagecollector@default:default,org.eclipse.jface@default:default,org.eclipse.wst.common.uriresolver@default:default,org.eclipse.equinox.jsp.jasper.registry@default:default,org.eclipse.ui.forms@default:default,org.eclipse.equinox.p2.metadata@default:default,org.eclipse.equinox.p2.repository.tools@default:default,org.eclipse.osgi.util@default:default,org.eclipse.equinox.jsp.jasper@default:default,org.eclipse.jdt.debug@default:default,org.eclipse.jdt.core.manipulation@default:default,org.apache.commons.logging@default:default,org.eclipse.wst.xsd.ui@default:default,org.eclipse.core.runtime.compatibility.registry@default:false,org.eclipse.jdt.compiler.apt@default:false,org.apache.jasper@default:default,org.eclipse.core.runtime.compatibility.auth@default:default,org.eclipse.emf.common.ui@default:default,org.eclipse.pde.core@default:default,org.eclipse.equinox.frameworkadmin@default:default,org.eclipse.core.contenttype@default:default,org.eclipse.equinox.p2.touchpoint.eclipse@default:default,org.eclipse.osgi@-1:true,org.eclipse.emf.ecore.change@default:default,org.eclipse.swt.gtk.linux.x86@default:false,org.eclipse.wst.validation@default:default,org.eclipse.ecf.filetransfer@default:default,org.eclipse.search@default:default,org.eclipse.help@default:default,org.eclipse.equinox.ds@default:true,org.eclipse.ecf.provider.filetransfer.httpclient@default:default,org.eclipse.emf.common@default:default,org.eclipse.ui.views.properties.tabbed@default:default,org.eclipse.equinox.p2.updatesite@default:default,org.eclipse.ui.console@default:default,org.eclipse.equinox.p2.director@default:default,org.eclipse.core.variables@default:default,org.eclipse.core.databinding.observable@default:default,org.apache.xerces@default:default,org.eclipse.equinox.p2.jarprocessor@default:default,org.eclipse.equinox.registry@default:default,org.eclipse.core.filesystem.linux.x86@default:false,org.eclipse.swt@default:default,org.eclipse.wst.xml.ui@default:default,org.eclipse.pde.runtime@default:default,org.mortbay.jetty.util@default:default,org.eclipse.core.net.linux.x86@default:false,org.eclipse.ui.navigator@default:default,org.eclipse.ui@default:default,org.eclipse.wst.common.ui@default:default,org.eclipse.equinox.http.servlet@default:default,org.eclipse.equinox.p2.engine@default:default,org.eclipse.core.runtime@default:true,org.eclipse.help.base@default:default,org.eclipse.update.core@default:default,org.eclipse.ecf.identity@default:default,org.eclipse.ui.externaltools@default:default,org.apache.ant@default:default,org.apache.lucene.analysis@default:default,org.eclipse.equinox.http.registry@default:default,org.eclipse.ltk.ui.refactoring@default:default,org.sat4j.pb@default:default,org.eclipse.pde.ui@default:default,org.eclipse.emf.ecore.edit@default:default,org.eclipse.core.net@default:default,org.eclipse.ecf.ssl@default:false,org.eclipse.jdt.core@default:default,org.apache.xml.serializer@default:default,org.eclipse.jface.text@default:default,org.eclipse.ui.cheatsheets@default:default,org.apache.xml.resolver@default:default,org.eclipse.equinox.p2.ui@default:default,org.apache.commons.httpclient@default:default,org.eclipse.wst.common.emf@default:default,org.eclipse.team.core@default:default,org.eclipse.equinox.p2.metadata.repository@default:default,org.eclipse.equinox.util@default:default,org.eclipse.pde.build@default:default,org.eclipse.ecf.provider.filetransfer.ssl@default:false,javax.servlet@default:default,org.eclipse.jem.util@default:default,org.eclipse.ecf.provider.filetransfer.httpclient.ssl@default:false,org.eclipse.equinox.p2.directorywatcher@default:default,org.eclipse.equinox.simpleconfigurator@1:true,org.eclipse.equinox.p2.publisher@default:default,org.eclipse.core.jobs@default:default,org.eclipse.core.filebuffers@default:default,org.eclipse.equinox.p2.extensionlocation@default:default,org.eclipse.jface.databinding@default:default,org.eclipse.jdt.junit@default:default,org.eclipse.emf.ecore.xmi@default:default,org.eclipse.osgi.services@default:default,org.eclipse.wst.xml.core@default:default,org.eclipse.ui.views@default:default,org.eclipse.jdt.launching@default:default,org.eclipse.wst.sse.core@default:default,org.eclipse.jdt.ui@default:default,org.junit4@default:default,org.eclipse.equinox.http.jetty@default:default,org.eclipse.equinox.preferences@default:default,org.eclipse.debug.core@default:default,org.sat4j.core@default:default,org.eclipse.equinox.p2.core@default:default,org.eclipse.core.commands@default:default,org.eclipse.xsd@default:default,org.eclipse.platform.doc.user@default:default,javax.servlet.jsp@default:default,org.eclipse.equinox.security.ui@default:default,org.eclipse.wst.xsd.core@default:default,org.eclipse.ant.core@default:default,org.eclipse.wst.xml.ui.infopop@default:default,org.eclipse.ant.ui@default:default,org.eclipse.ui.intro@default:default,org.hamcrest.core@default:default,org.eclipse.ui.workbench@default:default"/>
<stringAttribute key="selected_workspace_plugins" value="info.textgrid.lab.core.efs.tgcrud@default:default,info.textgrid.lab.welcome@default:default,info.textgrid.lab.core.importexport.tests@default:default,info.textgrid.lab.cosmas@default:default,info.textgrid.lab.workflow.external@default:default,info.textgrid.lab.dictionarysearchmask@default:default,info.textgrid.lab.core.tgcrud.client.adb@default:default,org.eclipse.platform.doc.user.nl1@default:false,info.textgrid.lab.core.tgcrud.client.jaxws@default:default,info.textgrid.lab.xmleditor.tei@default:default,info.textgrid.lab.feedback.ui@default:default,net.sf.vex.toolkit@default:default,info.textgrid.lab.core.importexport@default:default,info.textgrid.lab.log@default:default,info.textgrid.lab.core.aggregations.ui@default:default,info.textgrid.lab.debug@default:default,info.textgrid.lab.doc.baseline@default:default,org.apache.cxf.cxf-bundle-jaxrs@default:default,info.textgrid.lab.help@default:default,info.textgrid.lab.linkeditor.mip@default:default,info.textgrid.lab.linkeditor.mip.component@default:default,info.textgrid.lab.xsltsupport@default:default,org.apache.axis2.full@default:default,info.textgrid.lab.core.aggregations@default:default,info.textgrid.utils@default:default,info.textgrid.lab.conf@default:default,info.textgrid.lab.core.metadata.jaxb-binding@default:default,net.sf.vex@default:default,info.textgrid.lab.xmleditor.musicharbrowser@default:default,info.textgrid.lab.navigator@default:default,info.textgrid.lab.linkeditor.rcp_linkeditor@default:default,info.textgrid.lab.core.browserfix@default:default,info.textgrid.utils.linkrewriter.core@default:default,info.textgrid.lab.lemmatizer.serviceclient@default:default,info.textgrid.lab.projectadmin@default:default,info.textgrid.lab.linkeditor.rch.ept.libraries@default:default,info.textgrid.lab.core.application@default:default,com.google.common.collect@default:default,org.eclipse.help.base.nl1@default:false,info.textgrid.lab.eyecandy@default:default,info.textgrid.lab.search.ui@default:default,info.textgrid.lab.xmleditor.sac@default:default,info.textgrid.lab.core.model@default:default,info.textgrid.lab.authn@default:default,info.textgrid.middleware.tgauth.rbacstubs@default:default,info.textgrid.lab.linkeditor.controller@default:default,info.textgrid.lab.dictionarysearch@default:default,info.textgrid.lab.workflow@default:default,info.textgrid.lab.xmleditor.mpeditor@default:default,info.textgrid.lab.core.projectfile.stubs@default:default,info.textgrid.lab.lemmatizer.ui@default:default,info.textgrid.lab.core.metadataeditor@default:default,info.textgrid.lab.doc.devel@default:default,info.textgrid.lab.tgsearch.client@default:default,info.textgrid.lab.linkeditor.model@default:default,info.textgrid.lab.webpublish@default:default,net.sf.vex.editor@default:default,info.textgrid.lab.linkeditor.tools@default:default,info.textgrid.lab.core.efs.tgcrud.tests@default:default,info.textgrid.lab.ui.core@default:default,info.textgrid.lab.search@default:default,info.textgrid.lab.tgsearch.client.gui@default:default,info.textgrid.lab.templateeditor@default:default,info.textgrid.lab.core.swtutils@default:default"/>
<booleanAttribute key="show_selected_only" value="false"/>
<booleanAttribute key="tracing" value="true"/>
<mapAttribute key="tracingOptions">
<mapEntry key="info.textgrid.lab.core.efs.tgcrud/debug" value="true"/>
<mapEntry key="info.textgrid.lab.core.efs.tgcrud/debug/localfile" value="false"/>
<mapEntry key="info.textgrid.lab.core.efs.tgcrud/debug/reads" value="true"/>
<mapEntry key="info.textgrid.lab.core.efs.tgcrud/debug/servicecalls" value="false"/>
<mapEntry key="info.textgrid.lab.core.model/debug" value="true"/>
<mapEntry key="info.textgrid.lab.core.model/debug/incomplete" value="false"/>
<mapEntry key="info.textgrid.lab.core.model/debug/incomplete/verbose" value="false"/>
<mapEntry key="info.textgrid.lab.search/debug" value="false"/>
<mapEntry key="info.textgrid.lab.search/debug/request-timing" value="false"/>
<mapEntry key="info.textgrid.lab.xmleditor.mpeditor/debug/resolve" value="false"/>
<mapEntry key="info.textgrid.lab.xmleditor.mpeditor/debug/resource-change" value="false"/>
<mapEntry key="net.sf.vex.editor/debug" value="false"/>
<mapEntry key="net.sf.vex.editor/debug/config" value="false"/>
<mapEntry key="net.sf.vex.editor/debug/layout" value="false"/>
<mapEntry key="net.sf.vex.toolkit/debug" value="false"/>
<mapEntry key="net.sf.vex.toolkit/debug/annotations" value="false"/>
<mapEntry key="net.sf.vex.toolkit/debug/nodeadapter" value="false"/>
<mapEntry key="net.sf.vex.toolkit/debug/selection" value="false"/>
<mapEntry key="net.sf.vex.toolkit/debug/syncevents" value="false"/>
<mapEntry key="org.eclipse.core.contenttype/debug" value="false"/>
<mapEntry key="org.eclipse.core.expressions/debug/TypeExtensionManager" value="false"/>
<mapEntry key="org.eclipse.core.expressions/tracePropertyResolving" value="false"/>
<mapEntry key="org.eclipse.core.jobs/jobs" value="false"/>
<mapEntry key="org.eclipse.core.jobs/jobs/beginend" value="false"/>
<mapEntry key="org.eclipse.core.jobs/jobs/errorondeadlock" value="false"/>
<mapEntry key="org.eclipse.core.jobs/jobs/locks" value="false"/>
<mapEntry key="org.eclipse.core.jobs/jobs/shutdown" value="false"/>
<mapEntry key="org.eclipse.core.jobs/jobs/timing" value="false"/>
<mapEntry key="org.eclipse.core.resources/build/delta" value="false"/>
<mapEntry key="org.eclipse.core.resources/build/failure" value="false"/>
<mapEntry key="org.eclipse.core.resources/build/interrupt" value="false"/>
<mapEntry key="org.eclipse.core.resources/build/invoking" value="false"/>
<mapEntry key="org.eclipse.core.resources/build/needbuild" value="false"/>
<mapEntry key="org.eclipse.core.resources/build/needbuildstack" value="false"/>
<mapEntry key="org.eclipse.core.resources/build/stacktrace" value="false"/>
<mapEntry key="org.eclipse.core.resources/contenttype" value="false"/>
<mapEntry key="org.eclipse.core.resources/contenttype/cache" value="false"/>
<mapEntry key="org.eclipse.core.resources/debug" value="false"/>
<mapEntry key="org.eclipse.core.resources/history" value="false"/>
<mapEntry key="org.eclipse.core.resources/natures" value="false"/>
<mapEntry key="org.eclipse.core.resources/perf/builders" value="10000"/>
<mapEntry key="org.eclipse.core.resources/perf/listeners" value="500"/>
<mapEntry key="org.eclipse.core.resources/perf/save.participants" value="500"/>
<mapEntry key="org.eclipse.core.resources/perf/snapshot" value="1000"/>
<mapEntry key="org.eclipse.core.resources/preferences" value="false"/>
<mapEntry key="org.eclipse.core.resources/refresh" value="false"/>
<mapEntry key="org.eclipse.core.resources/restore" value="false"/>
<mapEntry key="org.eclipse.core.resources/restore/markers" value="false"/>
<mapEntry key="org.eclipse.core.resources/restore/mastertable" value="false"/>
<mapEntry key="org.eclipse.core.resources/restore/metainfo" value="false"/>
<mapEntry key="org.eclipse.core.resources/restore/snapshots" value="false"/>
<mapEntry key="org.eclipse.core.resources/restore/syncinfo" value="false"/>
<mapEntry key="org.eclipse.core.resources/restore/tree" value="false"/>
<mapEntry key="org.eclipse.core.resources/save" value="false"/>
<mapEntry key="org.eclipse.core.resources/save/markers" value="false"/>
<mapEntry key="org.eclipse.core.resources/save/mastertable" value="false"/>
<mapEntry key="org.eclipse.core.resources/save/metainfo" value="false"/>
<mapEntry key="org.eclipse.core.resources/save/syncinfo" value="false"/>
<mapEntry key="org.eclipse.core.resources/save/tree" value="false"/>
<mapEntry key="org.eclipse.core.resources/strings" value="false"/>
<mapEntry key="org.eclipse.core.runtime/compatibility/debug" value="false"/>
<mapEntry key="org.eclipse.core.runtime/debug" value="false"/>
<mapEntry key="org.eclipse.core.runtime/debug/context" value="false"/>
<mapEntry key="org.eclipse.core.runtime/perf" value="false"/>
<mapEntry key="org.eclipse.core.runtime/perf/success" value="false"/>
<mapEntry key="org.eclipse.core.runtime/preferences/plugin" value="false"/>
<mapEntry key="org.eclipse.core.runtime/url/debug" value="false"/>
<mapEntry key="org.eclipse.core.runtime/url/debug/cachecopy" value="false"/>
<mapEntry key="org.eclipse.core.runtime/url/debug/cachelookup" value="false"/>
<mapEntry key="org.eclipse.core.runtime/url/debug/connect" value="false"/>
<mapEntry key="org.eclipse.debug.core/debug" value="false"/>
<mapEntry key="org.eclipse.debug.core/debug/commands" value="false"/>
<mapEntry key="org.eclipse.debug.core/debug/events" value="false"/>
<mapEntry key="org.eclipse.debug.ui/debug" value="false"/>
<mapEntry key="org.eclipse.debug.ui/debug/breadcrumb" value="false"/>
<mapEntry key="org.eclipse.debug.ui/debug/contextlaunching" value="false"/>
<mapEntry key="org.eclipse.debug.ui/debug/launchhistory" value="false"/>
<mapEntry key="org.eclipse.debug.ui/debug/viewers/contentProvider" value="false"/>
<mapEntry key="org.eclipse.debug.ui/debug/viewers/deltas" value="false"/>
<mapEntry key="org.eclipse.debug.ui/debug/viewers/model" value="false"/>
<mapEntry key="org.eclipse.debug.ui/debug/viewers/presentationId" value=""/>
<mapEntry key="org.eclipse.debug.ui/debug/viewers/stateSaveRestore" value="false"/>
<mapEntry key="org.eclipse.debug.ui/debug/viewers/updateSequence" value="false"/>
<mapEntry key="org.eclipse.debug.ui/debug/viewers/viewer" value="false"/>
<mapEntry key="org.eclipse.emf.query.ocl/debug" value="true"/>
<mapEntry key="org.eclipse.emf.query.ocl/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.emf.query.ocl/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.emf.query.ocl/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.emf.query.ocl/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.emf.query/debug" value="true"/>
<mapEntry key="org.eclipse.emf.query/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.emf.query/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.emf.query/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.emf.query/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.emf.transaction/debug" value="true"/>
<mapEntry key="org.eclipse.emf.transaction/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.emf.transaction/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.emf.transaction/debug/locking" value="false"/>
<mapEntry key="org.eclipse.emf.transaction/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.emf.transaction/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.emf.transaction/debug/transactions" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug" value="true"/>
<mapEntry key="org.eclipse.emf.validation/debug/cache" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug/constraints" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug/constraints/disabled" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug/constraints/evaluation" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug/listeners" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug/parsers" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug/providers" value="false"/>
<mapEntry key="org.eclipse.emf.validation/debug/xml" value="false"/>
<mapEntry key="org.eclipse.emf.workspace/debug" value="true"/>
<mapEntry key="org.eclipse.emf.workspace/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.emf.workspace/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.emf.workspace/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.emf.workspace/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.equinox.ds/debug" value="false"/>
<mapEntry key="org.eclipse.equinox.ds/instantiate_all" value="false"/>
<mapEntry key="org.eclipse.equinox.ds/performance" value="false"/>
<mapEntry key="org.eclipse.equinox.ds/print_on_console" value="false"/>
<mapEntry key="org.eclipse.equinox.p2.engine/engine/debug" value="false"/>
<mapEntry key="org.eclipse.equinox.p2.engine/enginesession/debug" value="false"/>
<mapEntry key="org.eclipse.equinox.p2.engine/profileregistry/debug" value="false"/>
<mapEntry key="org.eclipse.equinox.preferences/general" value="false"/>
<mapEntry key="org.eclipse.equinox.preferences/get" value="false"/>
<mapEntry key="org.eclipse.equinox.preferences/set" value="false"/>
<mapEntry key="org.eclipse.equinox.registry/debug" value="false"/>
<mapEntry key="org.eclipse.equinox.registry/debug/events" value="false"/>
<mapEntry key="org.eclipse.equinox.security.ui/debug" value="false"/>
<mapEntry key="org.eclipse.equinox.security.ui/debug/storage" value="false"/>
<mapEntry key="org.eclipse.equinox.security/debug" value="false"/>
<mapEntry key="org.eclipse.equinox.security/debug/loginFramework" value="false"/>
<mapEntry key="org.eclipse.gmf.bridge.ui/reconcile" value="true"/>
<mapEntry key="org.eclipse.gmf.bridge.ui/transform/ignore-dangling-on-save" value="false"/>
<mapEntry key="org.eclipse.gmf.bridge.ui/transform/print-qvto-console" value="false"/>
<mapEntry key="org.eclipse.gmf.common/debug/organizeImports" value="false"/>
<mapEntry key="org.eclipse.gmf.common/reconciler/traceCrossRefUpdate" value="false"/>
<mapEntry key="org.eclipse.gmf.common/reconciler/traceDecision" value="false"/>
<mapEntry key="org.eclipse.gmf.common/reconciler/traceDecision/features" value="false"/>
<mapEntry key="org.eclipse.gmf.common/reconciler/traceMatches" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/commands/admin" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/commands/execute" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/commands/redo" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/commands/undo" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/plugin/ondemand/loading" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/services/activate" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/services/config" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.core/debug/services/execute" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.action/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.action/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.action/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.action/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.action/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.printing/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.printing/debug/actions/admin" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.printing/debug/actions/run" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.printing/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.printing/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.printing/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.printing/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services.action/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services.action/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services.action/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services.action/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services.action/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services.action/debug/services/config" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services.dnd/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services.dnd/debug/dnd/tracing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services.dnd/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services.dnd/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services.dnd/debug/services/config" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui.services/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui/debug/actions/admin" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui/debug/actions/repeat" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui/debug/actions/run" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.common.ui/debug/resource/tracing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.core/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.core/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.core/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.core/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.core/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui.actions/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui.actions/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui.actions/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui.actions/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui.actions/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui/debug/dnd/tracing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui/debug/filter/canonical" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui/debug/filter/events" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui/debug/filter/persistencemgr" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.diagram.ui/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.figures/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.figures/debug/dnd/tracing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.figures/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.figures/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.figures/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.figures/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render.awt/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render.awt/debug/dnd/tracing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render.awt/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render.awt/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render.awt/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render.awt/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render/debug/dnd/tracing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.draw2d.ui.render/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.clipboard.core/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.clipboard.core/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.clipboard.core/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.clipboard.core/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.clipboard.core/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.commands.core/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.commands.core/debug/events/tracing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.commands.core/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.commands.core/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.commands.core/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.commands.core/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.core/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.core/debug/events/tracing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.core/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.core/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.core/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.core/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.core/debug/resources" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.type.core/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.type.core/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.type.core/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.type.core/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.type.core/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.ui.properties/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.ui.properties/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.ui.properties/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.ui.properties/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.ui.properties/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.ui/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.ui/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.ui/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.ui/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.ui/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.emf.ui/debug/model/operations" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.gef.ui/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.gef.ui/debug/dnd/tracing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.gef.ui/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.gef.ui/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.gef.ui/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.gef.ui/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.notation.providers/debug" value="true"/>
<mapEntry key="org.eclipse.gmf.runtime.notation.providers/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.notation.providers/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.notation.providers/debug/methods/entering" value="false"/>
<mapEntry key="org.eclipse.gmf.runtime.notation.providers/debug/methods/exiting" value="false"/>
<mapEntry key="org.eclipse.gmf.validate/debug" value="false"/>
<mapEntry key="org.eclipse.gmf.validate/debug/cache" value="false"/>
<mapEntry key="org.eclipse.gmf.validate/debug/exceptions/catching" value="false"/>
<mapEntry key="org.eclipse.gmf.validate/debug/exceptions/throwing" value="false"/>
<mapEntry key="org.eclipse.gmf.validate/debug/meta/definitions" value="false"/>
<mapEntry key="org.eclipse.help.ui/debug" value="true"/>
<mapEntry key="org.eclipse.help.ui/debug/embeddedBrowser" value="false"/>
<mapEntry key="org.eclipse.help.ui/debug/embeddedBrowser/inprocess" value="false"/>
<mapEntry key="org.eclipse.help.ui/debug/infopop" value="false"/>
<mapEntry key="org.eclipse.help.webapp/debug" value="true"/>
<mapEntry key="org.eclipse.help.webapp/debug/workingsets" value="false"/>
<mapEntry key="org.eclipse.help/debug" value="true"/>
<mapEntry key="org.eclipse.help/debug/context" value="false"/>
<mapEntry key="org.eclipse.help/debug/search" value="false"/>
<mapEntry key="org.eclipse.help/debug/toc" value="false"/>
<mapEntry key="org.eclipse.jdt.apt.core/debug" value="false"/>
<mapEntry key="org.eclipse.jdt.apt.core/debug/compilationEnv" value="false"/>
<mapEntry key="org.eclipse.jdt.apt.core/debug/generatedFileMaps" value="false"/>
<mapEntry key="org.eclipse.jdt.apt.core/debug/generatedFiles" value="false"/>
<mapEntry key="org.eclipse.jdt.apt.pluggable.core/debug" value="false"/>
<mapEntry key="org.eclipse.jdt.core.manipulation/debug" value="true"/>
<mapEntry key="org.eclipse.jdt.core/debug" value="true"/>
<mapEntry key="org.eclipse.jdt.core/debug/buffermanager" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/builder" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/builder/stats" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/compiler" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/completion" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/cpresolution" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/cpresolution/advanced" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/cpresolution/failure" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/formatter" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/hierarchy" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/indexmanager" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/indexmanager/advanced" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/javadelta" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/javadelta/verbose" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/javamodel" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/javamodel/cache" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/postaction" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/resolution" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/search" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/selection" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/sourcemapper" value="false"/>
<mapEntry key="org.eclipse.jdt.core/debug/zipaccess" value="false"/>
<mapEntry key="org.eclipse.jdt.core/perf/completion" value="300"/>
<mapEntry key="org.eclipse.jdt.core/perf/containerinitializer" value="5000"/>
<mapEntry key="org.eclipse.jdt.core/perf/javadeltalistener" value="500"/>
<mapEntry key="org.eclipse.jdt.core/perf/reconcile" value="1000"/>
<mapEntry key="org.eclipse.jdt.core/perf/selection" value="300"/>
<mapEntry key="org.eclipse.jdt.core/perf/variableinitializer" value="5000"/>
<mapEntry key="org.eclipse.jdt.ui/debug" value="true"/>
<mapEntry key="org.eclipse.jdt.ui/debug/ASTProvider" value="false"/>
<mapEntry key="org.eclipse.jdt.ui/debug/BreadcrumbItemDropDown" value="false"/>
<mapEntry key="org.eclipse.jdt.ui/debug/ResultCollector" value="false"/>
<mapEntry key="org.eclipse.jdt.ui/debug/TypeConstraints" value="false"/>
<mapEntry key="org.eclipse.jdt.ui/perf/content_assist/extensions" value="1000"/>
<mapEntry key="org.eclipse.jdt.ui/perf/content_assist_sorters/extensions" value=""/>
<mapEntry key="org.eclipse.jdt.ui/perf/explorer/RefactorActionGroup" value="150"/>
<mapEntry key="org.eclipse.jdt.ui/perf/explorer/createPartControl" value="1300"/>
<mapEntry key="org.eclipse.jdt.ui/perf/explorer/makeActions" value="1000"/>
<mapEntry key="org.eclipse.jdt.ui/perf/search/participants" value="300"/>
<mapEntry key="org.eclipse.jem.util/debug/loglevel" value="WARNING"/>
<mapEntry key="org.eclipse.jem.util/debug/logtrace" value="false"/>
<mapEntry key="org.eclipse.jem.util/debug/logtracefile" value="false"/>
<mapEntry key="org.eclipse.jet/debug" value="false"/>
<mapEntry key="org.eclipse.jet/debug/additionalBundleLoading" value="false"/>
<mapEntry key="org.eclipse.jet/debug/builder" value="false"/>
<mapEntry key="org.eclipse.jet/debug/bundleLoading" value="false"/>
<mapEntry key="org.eclipse.jet/debug/ext/xpathFunctions" value="false"/>
<mapEntry key="org.eclipse.jet/debug/javatag" value="false"/>
<mapEntry key="org.eclipse.jet/debug/modelLoaderExtensions" value="false"/>
<mapEntry key="org.eclipse.jet/debug/pluginBundleLoading" value="false"/>
<mapEntry key="org.eclipse.jet/debug/pluginProjectMonitor" value="false"/>
<mapEntry key="org.eclipse.jet/debug/projectBundleLoading" value="false"/>
<mapEntry key="org.eclipse.jet/debug/savedState" value="false"/>
<mapEntry key="org.eclipse.jet/debug/startup" value="false"/>
<mapEntry key="org.eclipse.jet/debug/traceTagExecution" value="false"/>
<mapEntry key="org.eclipse.jet/debug/xpath/compilations" value="false"/>
<mapEntry key="org.eclipse.jface.text.source/debug/RevisionRulerColumn" value="false"/>
<mapEntry key="org.eclipse.jface.text/assert/TextSelection/validConstructorArguments" value="false"/>
<mapEntry key="org.eclipse.jface.text/debug/AbstractInformationControlManager" value="false"/>
<mapEntry key="org.eclipse.jface.text/debug/AnnotationPainter" value="false"/>
<mapEntry key="org.eclipse.jface.text/debug/ContentAssistSubjectAdapters" value="false"/>
<mapEntry key="org.eclipse.jface.text/debug/FastPartitioner/PositionCache" value="false"/>
<mapEntry key="org.eclipse.ltk.core.refactoring/perf/participants/checkConditions" value="300"/>
<mapEntry key="org.eclipse.ltk.core.refactoring/perf/participants/createChanges" value="300"/>
<mapEntry key="org.eclipse.osgi/debug" value="false"/>
<mapEntry key="org.eclipse.osgi/debug/bundleTime" value="false"/>
<mapEntry key="org.eclipse.osgi/debug/events" value="false"/>
<mapEntry key="org.eclipse.osgi/debug/filter" value="false"/>
<mapEntry key="org.eclipse.osgi/debug/loader" value="false"/>
<mapEntry key="org.eclipse.osgi/debug/manifest" value="false"/>
<mapEntry key="org.eclipse.osgi/debug/messageBundles" value="false"/>
<mapEntry key="org.eclipse.osgi/debug/packageadmin" value="false"/>
<mapEntry key="org.eclipse.osgi/debug/security" value="false"/>
<mapEntry key="org.eclipse.osgi/debug/services" value="false"/>
<mapEntry key="org.eclipse.osgi/debug/startlevel" value="false"/>
<mapEntry key="org.eclipse.osgi/defaultprofile/buffersize" value="256"/>
<mapEntry key="org.eclipse.osgi/defaultprofile/logfilename" value=""/>
<mapEntry key="org.eclipse.osgi/defaultprofile/logsynchronously" value="false"/>
<mapEntry key="org.eclipse.osgi/eclipseadaptor/converter/debug" value="false"/>
<mapEntry key="org.eclipse.osgi/eclipseadaptor/debug" value="false"/>
<mapEntry key="org.eclipse.osgi/eclipseadaptor/debug/location" value="false"/>
<mapEntry key="org.eclipse.osgi/eclipseadaptor/debug/platformadmin" value="false"/>
<mapEntry key="org.eclipse.osgi/eclipseadaptor/debug/platformadmin/resolver" value="false"/>
<mapEntry key="org.eclipse.osgi/monitor/activation" value="false"/>
<mapEntry key="org.eclipse.osgi/monitor/classes" value="false"/>
<mapEntry key="org.eclipse.osgi/monitor/resources" value="false"/>
<mapEntry key="org.eclipse.osgi/profile/benchmark" value="false"/>
<mapEntry key="org.eclipse.osgi/profile/debug" value="false"/>
<mapEntry key="org.eclipse.osgi/profile/impl" value="org.eclipse.osgi.internal.profile.DefaultProfileLogger"/>
<mapEntry key="org.eclipse.osgi/profile/startup" value="false"/>
<mapEntry key="org.eclipse.osgi/resolver/cycles" value="false"/>
<mapEntry key="org.eclipse.osgi/resolver/debug" value="false"/>
<mapEntry key="org.eclipse.osgi/resolver/generics" value="false"/>
<mapEntry key="org.eclipse.osgi/resolver/imports" value="false"/>
<mapEntry key="org.eclipse.osgi/resolver/requires" value="false"/>
<mapEntry key="org.eclipse.osgi/resolver/uses" value="false"/>
<mapEntry key="org.eclipse.osgi/resolver/wiring" value="false"/>
<mapEntry key="org.eclipse.osgi/trace/activation" value="false"/>
<mapEntry key="org.eclipse.osgi/trace/classLoading" value="false"/>
<mapEntry key="org.eclipse.osgi/trace/filename" value="runtime.traces"/>
<mapEntry key="org.eclipse.osgi/trace/filters" value="trace.properties"/>
<mapEntry key="org.eclipse.pde.build/debug" value="false"/>
<mapEntry key="org.eclipse.pde.core/cache" value="false"/>
<mapEntry key="org.eclipse.pde.core/classpath" value="false"/>
<mapEntry key="org.eclipse.pde.core/debug" value="true"/>
<mapEntry key="org.eclipse.pde.core/validation" value="false"/>
<mapEntry key="org.eclipse.team.core/backgroundevents" value="false"/>
<mapEntry key="org.eclipse.team.core/debug" value="false"/>
<mapEntry key="org.eclipse.team.core/refreshjob" value="false"/>
<mapEntry key="org.eclipse.team.core/streams" value="false"/>
<mapEntry key="org.eclipse.team.core/threading" value="false"/>
<mapEntry key="org.eclipse.team.cvs.core/cvsprotocol" value="true"/>
<mapEntry key="org.eclipse.team.cvs.core/debug" value="false"/>
<mapEntry key="org.eclipse.team.cvs.core/dirtycaching" value="false"/>
<mapEntry key="org.eclipse.team.cvs.core/metafiles" value="false"/>
<mapEntry key="org.eclipse.team.cvs.core/syncchangeevents" value="false"/>
<mapEntry key="org.eclipse.team.cvs.core/threading" value="false"/>
<mapEntry key="org.eclipse.team.cvs.ssh/debug" value="false"/>
<mapEntry key="org.eclipse.team.cvs.ssh/ssh_protocol" value="false"/>
<mapEntry key="org.eclipse.ui.browser/debug" value="false"/>
<mapEntry key="org.eclipse.ui.ide/debug" value="false"/>
<mapEntry key="org.eclipse.ui.ide/debug/gc" value="false"/>
<mapEntry key="org.eclipse.ui.ide/debug/internalerror/openDialog" value="false"/>
<mapEntry key="org.eclipse.ui.ide/debug/markers" value="false"/>
<mapEntry key="org.eclipse.ui.ide/debug/undomonitor" value="false"/>
<mapEntry key="org.eclipse.ui.intro.universal/debug" value="true"/>
<mapEntry key="org.eclipse.ui.intro.universal/trace/logInfo" value="true"/>
<mapEntry key="org.eclipse.ui.intro.universal/trace/logPerformance" value="false"/>
<mapEntry key="org.eclipse.ui.intro/debug" value="true"/>
<mapEntry key="org.eclipse.ui.intro/debug/toolbar" value="false"/>
<mapEntry key="org.eclipse.ui.intro/flags/noBrowser" value="false"/>
<mapEntry key="org.eclipse.ui.intro/trace/logInfo" value="true"/>
<mapEntry key="org.eclipse.ui.intro/trace/logPerformance" value="false"/>
<mapEntry key="org.eclipse.ui.intro/trace/printHTML" value="false"/>
<mapEntry key="org.eclipse.ui.navigator/debug" value="false"/>
<mapEntry key="org.eclipse.ui.navigator/debug/dnd" value="false"/>
<mapEntry key="org.eclipse.ui.navigator/debug/resolution" value="false"/>
<mapEntry key="org.eclipse.ui.navigator/debug/setup" value="false"/>
<mapEntry key="org.eclipse.ui.navigator/debug/sort" value="false"/>
<mapEntry key="org.eclipse.ui.navigator/debug/viewermap" value="false"/>
<mapEntry key="org.eclipse.ui.navigator/perf/explorer/createPartControl" value="1300"/>
<mapEntry key="org.eclipse.ui.workbench/debug" value="false"/>
<mapEntry key="org.eclipse.ui/debug" value="false"/>
<mapEntry key="org.eclipse.ui/debug/contributions" value="false"/>
<mapEntry key="org.eclipse.ui/debug/declaredImages" value="false"/>
<mapEntry key="org.eclipse.ui/debug/job.stale" value="false"/>
<mapEntry key="org.eclipse.ui/debug/showAllJobs" value="false"/>
<mapEntry key="org.eclipse.ui/debug/swtdebug" value="false"/>
<mapEntry key="org.eclipse.ui/debug/swtdebugglobal" value="false"/>
<mapEntry key="org.eclipse.ui/debug/workingSets" value="false"/>
<mapEntry key="org.eclipse.ui/experimental/menus" value="false"/>
<mapEntry key="org.eclipse.ui/listeners/IWorkbenchPage.IPartListener" value="false"/>
<mapEntry key="org.eclipse.ui/listeners/IWorkbenchPage.IPartListener2" value="false"/>
<mapEntry key="org.eclipse.ui/listeners/IWorkbenchPage.IPropertyChangeListener" value="false"/>
<mapEntry key="org.eclipse.ui/listeners/IWorkbenchPartReference" value="false"/>
<mapEntry key="org.eclipse.ui/listeners/IWorkbenchWindow.IPageListener" value="false"/>
<mapEntry key="org.eclipse.ui/listeners/IWorkbenchWindow.IPartListener" value="false"/>
<mapEntry key="org.eclipse.ui/listeners/IWorkbenchWindow.IPartListener2" value="false"/>
<mapEntry key="org.eclipse.ui/listeners/IWorkbenchWindow.IPerspectiveListener" value="false"/>
<mapEntry key="org.eclipse.ui/perf/contentTypes" value="200"/>
<mapEntry key="org.eclipse.ui/perf/page.listeners" value="200"/>
<mapEntry key="org.eclipse.ui/perf/part.activate" value="200"/>
<mapEntry key="org.eclipse.ui/perf/part.control" value="800"/>
<mapEntry key="org.eclipse.ui/perf/part.create" value="800"/>
<mapEntry key="org.eclipse.ui/perf/part.init" value="800"/>
<mapEntry key="org.eclipse.ui/perf/part.input" value="200"/>
<mapEntry key="org.eclipse.ui/perf/part.listeners" value="200"/>
<mapEntry key="org.eclipse.ui/perf/perspective.create" value="800"/>
<mapEntry key="org.eclipse.ui/perf/perspective.listeners" value="200"/>
<mapEntry key="org.eclipse.ui/perf/perspective.switch" value="800"/>
<mapEntry key="org.eclipse.ui/perf/showHeapStatus" value="true"/>
<mapEntry key="org.eclipse.ui/perf/uijob" value="200"/>
<mapEntry key="org.eclipse.ui/perf/workbench.restore" value="30000"/>
<mapEntry key="org.eclipse.ui/perf/workbench.start" value="45000"/>
<mapEntry key="org.eclipse.ui/trace/commands" value="false"/>
<mapEntry key="org.eclipse.ui/trace/contexts" value="false"/>
<mapEntry key="org.eclipse.ui/trace/contexts.performance" value="false"/>
<mapEntry key="org.eclipse.ui/trace/contexts.verbose" value="false"/>
<mapEntry key="org.eclipse.ui/trace/graphics" value="false"/>
<mapEntry key="org.eclipse.ui/trace/handlers" value="false"/>
<mapEntry key="org.eclipse.ui/trace/handlers.performance" value="false"/>
<mapEntry key="org.eclipse.ui/trace/handlers.verbose" value="false"/>
<mapEntry key="org.eclipse.ui/trace/handlers.verbose.commandId" value=""/>
<mapEntry key="org.eclipse.ui/trace/keyBindings" value="false"/>
<mapEntry key="org.eclipse.ui/trace/keyBindings.verbose" value="false"/>
<mapEntry key="org.eclipse.ui/trace/multipageeditor" value="false"/>
<mapEntry key="org.eclipse.ui/trace/operations" value="false"/>
<mapEntry key="org.eclipse.ui/trace/operations.verbose" value="false"/>
<mapEntry key="org.eclipse.ui/trace/sources" value="false"/>
<mapEntry key="org.eclipse.update.configurator/debug" value="false"/>
<mapEntry key="org.eclipse.update.core/debug" value="true"/>
<mapEntry key="org.eclipse.update.core/debug/configuration" value="false"/>
<mapEntry key="org.eclipse.update.core/debug/install" value="false"/>
<mapEntry key="org.eclipse.update.core/debug/installhandler" value="false"/>
<mapEntry key="org.eclipse.update.core/debug/parsing" value="false"/>
<mapEntry key="org.eclipse.update.core/debug/reconciler" value="false"/>
<mapEntry key="org.eclipse.update.core/debug/type" value="false"/>
<mapEntry key="org.eclipse.update.core/debug/warning" value="false"/>
<mapEntry key="org.eclipse.update.core/debug/web" value="false"/>
<mapEntry key="org.eclipse.wst.common.environment/debug" value="true"/>
<mapEntry key="org.eclipse.wst.common.environment/trace/command" value="true"/>
<mapEntry key="org.eclipse.wst.common.environment/trace/data" value="true"/>
<mapEntry key="org.eclipse.wst.common.environment/trace/emitter" value="true"/>
<mapEntry key="org.eclipse.wst.common.environment/trace/error" value="true"/>
<mapEntry key="org.eclipse.wst.common.environment/trace/info" value="true"/>
<mapEntry key="org.eclipse.wst.common.environment/trace/warning" value="true"/>
<mapEntry key="org.eclipse.wst.common.environment/trace/ws_ant" value="true"/>
<mapEntry key="org.eclipse.wst.common.environment/trace/ws_dt_cmd_engine" value="true"/>
<mapEntry key="org.eclipse.wst.common.environment/trace/ws_framework" value="true"/>
<mapEntry key="org.eclipse.wst.common.project.facet.core/actionSorting" value="false"/>
<mapEntry key="org.eclipse.wst.common.project.facet.core/activation" value="false"/>
<mapEntry key="org.eclipse.wst.common.project.facet.core/delegate/calls" value="false"/>
<mapEntry key="org.eclipse.wst.common.project.facet.core/events/project" value="false"/>
<mapEntry key="org.eclipse.wst.common.project.facet.core/events/project/stacktrace" value="false"/>
<mapEntry key="org.eclipse.wst.common.project.facet.ui/propPage/actionConfigValidation" value="false"/>
<mapEntry key="org.eclipse.wst.css.core/debug" value="true"/>
<mapEntry key="org.eclipse.wst.css.core/debug/tracefilter" value=""/>
<mapEntry key="org.eclipse.wst.css.ui/projectionperf" value="false"/>
<mapEntry key="org.eclipse.wst.dtd.ui/projectionperf" value="false"/>
<mapEntry key="org.eclipse.wst.html.core/debug" value="true"/>
<mapEntry key="org.eclipse.wst.html.core/debug/tracefilter" value=""/>
<mapEntry key="org.eclipse.wst.internet.monitor.core/debug" value="true"/>
<mapEntry key="org.eclipse.wst.internet.monitor.core/parsing" value="false"/>
<mapEntry key="org.eclipse.wst.jsdt.web.core/debug" value="true"/>
<mapEntry key="org.eclipse.wst.jsdt.web.core/debug/jsindexmanager" value="false"/>
<mapEntry key="org.eclipse.wst.jsdt.web.core/debug/jsjavamapping" value="false"/>
<mapEntry key="org.eclipse.wst.jsdt.web.core/debug/jssearch" value="false"/>
<mapEntry key="org.eclipse.wst.jsdt.web.core/debug/jstranslation" value="false"/>
<mapEntry key="org.eclipse.wst.jsdt.web.core/debug/jstranslationstodisk" value="false"/>
<mapEntry key="org.eclipse.wst.jsdt.web.core/debug/jsvalidator" value="false"/>
<mapEntry key="org.eclipse.wst.jsdt.web.core/debug/tracefilter" value=""/>
<mapEntry key="org.eclipse.wst.jsdt.web.core/taglib/resolve" value="false"/>
<mapEntry key="org.eclipse.wst.server.core/debug" value="true"/>
<mapEntry key="org.eclipse.wst.server.core/extension_point" value="false"/>
<mapEntry key="org.eclipse.wst.server.core/listeners" value="false"/>
<mapEntry key="org.eclipse.wst.server.core/performance" value="false"/>
<mapEntry key="org.eclipse.wst.server.core/resources" value="false"/>
<mapEntry key="org.eclipse.wst.server.discovery/debug" value="true"/>
<mapEntry key="org.eclipse.wst.server.ui/debug" value="true"/>
<mapEntry key="org.eclipse.wst.server.ui/extension_point" value="false"/>
<mapEntry key="org.eclipse.wst.server.ui/performance" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/debug" value="true"/>
<mapEntry key="org.eclipse.wst.sse.core/dom/adapter/notification/time" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/dom/adapter/notification/time/criteria" value="10"/>
<mapEntry key="org.eclipse.wst.sse.core/filebuffers/leaks" value="true"/>
<mapEntry key="org.eclipse.wst.sse.core/filebuffers/lifecycle" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/filebuffers/modelmanagement" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/format" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/structureddocument" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/structuredmodel/lifecycle" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/structuredmodel/locks" value="true"/>
<mapEntry key="org.eclipse.wst.sse.core/structuredmodel/modelmanager" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/structuredmodel/state" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/tasks" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/tasks/detection" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/tasks/job" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/tasks/overalltime" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/tasks/preferences" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/tasks/registry" value="false"/>
<mapEntry key="org.eclipse.wst.sse.core/tasks/time" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/actioncontributor/debugstatusfields" value="true"/>
<mapEntry key="org.eclipse.wst.sse.ui/contentOutline" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/debug" value="true"/>
<mapEntry key="org.eclipse.wst.sse.ui/debug/reconcilerSpelling" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/debug/reconcilerSpelling/showProblems" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/debug/reconcilerValidators" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/debug/reconcilerjob" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/debug/tracefilter" value=""/>
<mapEntry key="org.eclipse.wst.sse.ui/extendedconfigurationbuilder" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/extendedconfigurationbuilder/time" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/extendededitoractionbuilder" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/extendededitoractionbuilder/contributetime" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/extendededitoractionbuilder/debugmenu" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/extendededitoractionbuilder/debugpopup" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/extendededitoractionbuilder/debugtoolbar" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/extendededitoractionbuilder/readtime" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/filemodelprovider/lifecyclelistener" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/filemodelprovider/modelstatelistener" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/filemodelprovider/operations" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/gotoNextAnnotation" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/preferences-properties" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/propertyChangeUpdateActionContributionItem" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/propertySheet" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/storagemodelprovider/elementstatelistener" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/storagemodelprovider/operations" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/structuredPresentationReconciler" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/structuredPresentationReconciler/time" value="false"/>
<mapEntry key="org.eclipse.wst.sse.ui/transferbuilder/time" value="false"/>
<mapEntry key="org.eclipse.wst.validation/debug" value="true"/>
<mapEntry key="org.eclipse.wst.validation/extraValDetail" value=""/>
<mapEntry key="org.eclipse.wst.validation/filter/allExcept" value=""/>
<mapEntry key="org.eclipse.wst.validation/timings" value="false"/>
<mapEntry key="org.eclipse.wst.validation/timings/tracefile" value=""/>
<mapEntry key="org.eclipse.wst.validation/timings/useDoubles" value="false"/>
<mapEntry key="org.eclipse.wst.validation/trace/level" value=""/>
<mapEntry key="org.eclipse.wst.validation/v1" value="false"/>
<mapEntry key="org.eclipse.wst.xml.core/debug" value="true"/>
<mapEntry key="org.eclipse.wst.xml.core/debug/cmdocumentcache" value="false"/>
<mapEntry key="org.eclipse.wst.xml.core/debug/cmdocumentmanager" value="false"/>
<mapEntry key="org.eclipse.wst.xml.core/debug/tracefilter" value=""/>
<mapEntry key="org.eclipse.wst.xml.ui/projectionperf" value="false"/>
<mapEntry key="org.eclipse.wtp.common/debug/loglevel" value="WARNING"/>
<mapEntry key="org.eclipse.wtp.common/debug/logtrace" value="false"/>
<mapEntry key="org.eclipse.wtp.common/debug/logtracefile" value="false"/>
<mapEntry key="org.ucdetector/debug" value="true"/>
<mapEntry key="org.ucdetector/debug/iterator" value="true"/>
<mapEntry key="org.ucdetector/debug/search" value="true"/>
<mapEntry key="org.ucdetector/debug/search/duration" value="1000"/>
</mapAttribute>
<booleanAttribute key="useCustomFeatures" value="false"/>
<booleanAttribute key="useDefaultConfig" value="true"/>
<booleanAttribute key="useDefaultConfigArea" value="false"/>
<booleanAttribute key="useProduct" value="true"/>
</launchConfiguration>
